div#calendar_wrapper {
	clear:both;
    width:251px;
	margin: 0 0 2em 0;
}
#calendar_wrapper {
	border: 1px solid #ddd;
}
div#calendar_header {
	background-color: #efefef;
	background-repeat:no-repeat;
	width:251px;
	height:39px;
	text-align:center;
}
div#calendar_header span {
	display:block;
	float:left;
	padding:14px 0 0;
	text-align:center;
	width:166px;
}
div#calendar_header a#prevMonth,
div#calendar_header a#nextMonth {
	display:block;
        background-image:url(/images/calendar-nav.png);
	background-repeat:no-repeat;
	background-position: 0 0;
/*	visibility: hidden !important;*/
	height:22px;
	margin-top:14px;
	padding:14px 0 0 0;
	text-indent:-10000em;
	width:28px;
}
div#calendar_header a#prevMonth {
        margin: 14px 0 0 12px;
	float:left;
}
div#calendar_header a#nextMonth {
	background-position: -102px 0;
	float:right;
}

div#calendar_body {
	border-top:none;
	padding:5px;
	text-align:center;
}
table.calendar {
	width:210px;
}
table.calendar tr.weekdays {
	
}
table.calendar tr.weekdays td {
	width:27px;
	
}
table.calendar tr.days {
	
}
table.calendar tr.days td {
	text-align:center;
}
table.calendar tr.days td a {
        background-color:#fff;
	color:#002647;
	border: #E6E6E6 1px solid;
        font-size: 11px;
	width:26px;
	display:block;
	margin:0 2px 2px 0;
	padding:0 2px;
}
table.calendar tr.days td a:hover {
	text-decoration:none;
	border: #eff4e1 1px solid;
	color:#81bf6b;
}
table.calendar tr.days td.today a {
	border-color:#000;
}
table.calendar tr.days td.future a {
	background-color:#0970ee;
	color:#fff;
}
table.calendar tr.days td.past a {
	background-color:#1A98CF;
	color:#fff;
}
img#ajax-loading {
	display:none;
	height:32px;
	margin:-140px 0 0 100px;
	position:absolute;
	width:32px;
	z-index:1000;
}
